Subject: Weekly github digest (QUIC Activity Summary)

From: Repository Activity Summary Bot <[email-masked]>
Date: Sun, 8 Aug 2021 00:33:56 -0700 (PDT)

Events without label "editorial"

Issues
------
* quicwg/base-drafts (+0/-0/💬1)
  1 issues received 1 new comments:
  - #4928 Ambiguity in section 5.2.2 of RFC 9000 (1 by MikeBishop)
    https://github.com/quicwg/base-drafts/issues/4928 [-transport] 

* quicwg/datagram (+0/-3/💬4)
  1 issues received 4 new comments:
  - #42 Allow a Sender to Control Datagram ACKs (4 by LPardue, tfpauly, wegylexy)
    https://github.com/quicwg/datagram/issues/42 

  3 issues closed:
  - Awkward phrasing of pacing requirement https://github.com/quicwg/datagram/issues/32 
  - Lack of application-defined format https://github.com/quicwg/datagram/issues/35 
  - Please define the frame using RFC 9000 style https://github.com/quicwg/datagram/issues/43 

* quicwg/version-negotiation (+0/-0/💬3)
  1 issues received 3 new comments:
  - #43 Should the client communicate version preference ordering? (3 by DavidSchinazi, MikeBishop)
    https://github.com/quicwg/version-negotiation/issues/43 

* quicwg/qlog (+2/-1/💬4)
  2 issues created:
  - RawInfo doesn't play well with UDP datagram headers (by rmarx)
    https://github.com/quicwg/qlog/issues/173 
  - Decide if streaming serialization needs to be defined (by LPardue)
    https://github.com/quicwg/qlog/issues/172 

  3 issues received 4 new comments:
  - #163 Aggregating stream_frame (1 by incfex)
    https://github.com/quicwg/qlog/issues/163 
  - #144 Revisit serialization format decision (2 by LPardue)
    https://github.com/quicwg/qlog/issues/144 
  - #140 Move default git branch from master to main (1 by LPardue)
    https://github.com/quicwg/qlog/issues/140 

  1 issues closed:
  - Move default git branch from master to main https://github.com/quicwg/qlog/issues/140 

Pull requests
-------------
* quicwg/base-drafts (+1/-0/💬3)
  1 pull requests submitted:
  - Fix confusing indexing name (by ami-GS)
    https://github.com/quicwg/base-drafts/pull/4933 

  1 pull requests received 3 new comments:
  - #4931 Recommend careful behavior around push streams (3 by MikeBishop, martinthomson)
    https://github.com/quicwg/base-drafts/pull/4931 

* quicwg/ops-drafts (+1/-0/💬0)
  1 pull requests submitted:
  - migration and address linkability at the server (by mirjak)
    https://github.com/quicwg/ops-drafts/pull/394 

* quicwg/datagram (+1/-2/💬4)
  1 pull requests submitted:
  - update frame definition format (by LPardue)
    https://github.com/quicwg/datagram/pull/46 

  2 pull requests received 4 new comments:
  - #45 Datagram No Ack Frame Proposal (2 by LPardue, tfpauly)
    https://github.com/quicwg/datagram/pull/45 
  - #36 Rework pacing phrasing (2 by DavidSchinazi, tfpauly)
    https://github.com/quicwg/datagram/pull/36 

  2 pull requests merged:
  - Rework pacing phrasing
    https://github.com/quicwg/datagram/pull/36 
  - update frame definition format
    https://github.com/quicwg/datagram/pull/46 

Repositories tracked by this digest:
-----------------------------------
* https://github.com/quicwg/base-drafts
* https://github.com/quicwg/ops-drafts
* https://github.com/quicwg/datagram
* https://github.com/quicwg/load-balancers
* https://github.com/quicwg/version-negotiation
* https://github.com/quicwg/quic-bit-grease
* https://github.com/quicwg/qlog